<center><h3>Kullanıcı Adı : {{ object.username }}</h3></center>
<center><h3>İsim :{{ object.first_name }}</h3></center>
<center><h3>Soyisim :{{ object.last_name }}</h3></center>
<center><h3>Telefon :{{ object.telephone }}</h3></center>

<center><h2>Ürünlere geri dönmek için <a href="{% url 'productlist' %}">tıkla</a></h2></center>


